--- !ditz.rubyforge.org,2008-03-06/issue 
title: oldest-first thread ordering
desc: ""
type: :feature
component: indexing
release: 
reporter: Matt Liggett <mml@pobox.com>
status: :unstarted
disposition: 
creation_time: 2008-03-14 18:33:01.603318 Z
references: 
- http://rubyforge.org/pipermail/sup-talk/2008-March/001271.html
id: 2e74aa6843feee4daefe740b6e3f1fc54ff4bfcb
log_events: 
- - 2008-03-14 18:33:01.603569 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-03-14 18:33:31.116057 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - added reference 1
  - ""
